body{
	background-color: transparent;
}
.wrapper{
	padding: 0px;
}
.content{
	margin: 0px;
}
.popup .title{
	padding: 25px 0px;
	text-align: center;
	font-weight: 700;
	text-shadow: 2px 2px 5px #edc32c;
}
.btn-submit{
	float: right !important;
	width: 100px !important;
}

.btn-submit:hover{
	background-color: #1d526f !important;
}
img{
	width: 100%;
	/*margin: 0 auto;*/
}
.popup{
	display: block;
}
.popup .inner_box{
	right: 0px;
	width: 50%;
	/*background-image: url('assets/images/logo.jpg');*/
}
.half{
    position: absolute;
    left: 0px;
    width: 50%;
    z-index: 9999;
    background: #ffff;
    filter: brightness(0.6);
    z-index: 9999;
    height: 100vh;
}
p{
	text-align: center;
}

.business_name{
	font-size: 30px;
	font-weight: 700;
	border: 2px solid #edc32c;
	border-radius: 26px;
	padding: 15px;
	line-height: 1;
	text-transform: uppercase;
}

.inp_icon{
	position: absolute;
	color: #edc32c;
	padding: 10px;
	font-size: 18px;
	background-color: #f5f5f5;
	border-radius: 5px 0px 0px 5px;
	top: 1px;
	left: 16px;
	width: 38px;
	text-align: center;
}
.form-control.icon{
	padding-left: 50px;
	height: 40px;
}
label{
	margin-top: 7px;
}
.description{
	text-align: left;
}
.popup .inner_box{
	background-color: #f5f5f5;
	height: 100vh;
	position: absolute;
	right: 0px;
	top: 0px;
	margin-right: 0px;
	padding: 50px;
	overflow: hidden;
	overflow-y: auto;
	border-radius: 0px;
	margin-top: 0px;
}
.popup .title {
    margin-bottom: 25px;
}
.margin_bottom {
    margin-bottom: 25px;
}
.btn-submit {
    padding: 9px 15px !important;
    border-radius: 30px;
    display: block;
    float: right;
    min-width: 120px;
    text-align: center;
    font-size: 14px;
    margin-top: 4px;
}

.content{
	overflow-x: unset;
}

.switch_login{
	margin-top: 10px;
	margin-bottom: 25px;
}

.site-info{
    position: fixed;
    left: 0px;
    bottom: 0px;
    background-color: #f5f5f5;
    border-top: 1px solid #e2e2e2;
    width: 100%;
    text-align: right;
}
.site-info ul{
    margin: 0px;
}
.site-info ul li{
    display: inline-block;
    padding: 15px;
    font-size: 12px;
    text-align: center;
}

@media only screen and (max-width: 500px) {
	.half{
		display: none;
	}
	.popup{
		background-color: #f5f5f5;
	}

	.popup .inner_box{
		max-width: 100%;
		width: 100%;
		margin: 0px;
		padding: 35px;
		left: 0px;
		right: 0px;
		box-sizing: border-box;
		height: auto;
	}

	.popup .title, .margin_bottom{
		margin-bottom: 0px;
	}
}

